baseURL = 'https://erynwells.me/'
languageCode = 'en-us'
title = 'Erynwells.me'
defaultContentLanguage = 'en'

[author]
name = 'Eryn Wells'

[languages]
    [languages.en]
    weight = 1
    [languages.es]
    weight = 2

[markup]
    [markup.highlight]
        anchorLineNos = true
        lineNos = true
        lineNumbersInTable = false
        noClasses = false

[mediaTypes]
    [mediaTypes.'application/rss+xml']
        delimiter = '.'
        suffixes = ['rss']

[menu]
    [[menu.main]]
        identifier = 'blog'
        name = 'Blog'
        url = '/blog/'
        weight = 10
    [[menu.main]]
        identifier = 'photos'
        name = 'Photos'
        url = '/photos/'
        weight = 20
    [[menu.main]]
        identifier = 'about'
        name = 'About'
        url = '/about/'

[outputFormats]
    [outputFormats.RSS]
        mediatype = 'application/rss+xml'
        baseName = 'feed'
        suffixes = ['rss']

[outputs]
home = ['HTML', 'RSS']
page = ['HTML', 'JSON']

[params]
twitter = 'erynofwales'
github = 'erynofwales'
instagram = 'erynofwales'
description = 'Home page of Eryn Wells'

[permalinks]
blog = 'blog/:year/:month/:slug/'
photos = 'photos/:year/:month/:slug/'

[taxonomies]
category = 'categories'
location = 'locations'
series = 'series'
tag = 'tags'

[privacy]
    [privacy.twitter]
    enableDNT = true

[services]
    [services.twitter]
    disableInlineCSS = true
